## rust-noise-protocol 0.1.4

=== debian/changelog ===
rust-noise-protocol (0.1.4-1) unstable; urgency=medium

  * Package noise-protocol 0.1.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 30 Sep 2023 12:15:40 +0200
