=== debian/control ===
Source: rust-noise-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev (>= 0.7.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/noise-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/noise-protocol
X-Cargo-Crate: noise-protocol
Rules-Requires-Root: no

Package: librust-noise-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev (>= 0.7.2-~~)
Provides:
 librust-noise-protocol+default-dev (= ${binary:Version}),
 librust-noise-protocol+use-alloc-dev (= ${binary:Version}),
 librust-noise-protocol+use-std-dev (= ${binary:Version}),
 librust-noise-protocol-0-dev (= ${binary:Version}),
 librust-noise-protocol-0+default-dev (= ${binary:Version}),
 librust-noise-protocol-0+use-alloc-dev (= ${binary:Version}),
 librust-noise-protocol-0+use-std-dev (= ${binary:Version}),
 librust-noise-protocol-0.1-dev (= ${binary:Version}),
 librust-noise-protocol-0.1+default-dev (= ${binary:Version}),
 librust-noise-protocol-0.1+use-alloc-dev (= ${binary:Version}),
 librust-noise-protocol-0.1+use-std-dev (= ${binary:Version}),
 librust-noise-protocol-0.1.4-dev (= ${binary:Version}),
 librust-noise-protocol-0.1.4+default-dev (= ${binary:Version}),
 librust-noise-protocol-0.1.4+use-alloc-dev (= ${binary:Version}),
 librust-noise-protocol-0.1.4+use-std-dev (= ${binary:Version})
Description: Noise Protocol Framework implementation - Rust source code
 This package contains the source for the Rust noise-protocol crate, packaged by
 debcargo for use with cargo and dh-cargo.
