=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-protocol 0.1.4 --all-targets --all-features
Features: test-name=rust-noise-protocol:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-protocol 0.1.4 --all-targets
Features: test-name=librust-noise-protocol-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-protocol 0.1.4 --all-targets --no-default-features --features use_alloc
Features: test-name=librust-noise-protocol-dev:use_alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-protocol 0.1.4 --all-targets --no-default-features --features use_std
Features: test-name=librust-noise-protocol-dev:use_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-protocol 0.1.4 --all-targets --no-default-features
Features: test-name=librust-noise-protocol-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
