## rust-noise-protocol 0.2.0

=== debian/changelog ===
rust-noise-protocol (0.2.0-1) unstable; urgency=medium

  * Updated my mail address in d/copyright and debcargo.toml
  * d/copyright: Updated copyright years
  * Package noise-protocol 0.2.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 11 Jun 2024 22:19:30 +0200
